Subject: Ticket Assigned - ret
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 28 Apr 2021 08:55:45 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ret nahla                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  nahla Bot:  Hi Nahla ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  552391679            12:43 PM, 28th Apr                   Mohammed                    Hi Nahla, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            12:43 PM, 28th Apr                   Mohammed                   Could you please share your order number so that I can assist you further?           12:43 PM, 28th Apr                     nahla                    How long maximum to return an order?           12:44 PM, 28th Apr                     nahla                    9656003886           12:44 PM, 28th Apr                     nahla                    I dont want to return i am asking just in case i want to return           12:44 PM, 28th Apr                   Mohammed                   Thank you for allowing me the time to check. I appreciate your patience.           12:46 PM, 28th Apr                     nahla                    No worries           12:47 PM, 28th Apr                   Mohammed                   It depend on the product from which website           12:47 PM, 28th Apr                     nahla                    Splash           12:47 PM, 28th Apr                   Mohammed                   In the meantime, an exchange is not available at www.splash.com. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any splash store across the UAE.  Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any splash store in the UAE.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           12:48 PM, 28th Apr                   Mohammed                   Is there anything else may I assist you?           12:48 PM, 28th Apr                     nahla                    I dont see it in the order history           12:48 PM, 28th Apr                     nahla                    As when i ordered it i didnt have an account now i have           12:49 PM, 28th Apr                   Mohammed                   Can i create a return request from our side hence the order status not updated yet           12:51 PM, 28th Apr                     nahla                    And when i request for a return someone comes and pick it up or not?           12:51 PM, 28th Apr                     nahla                    Ok if i want to i will come back to you then           12:52 PM, 28th Apr                   Mohammed                   yes our courier team will contact you within 3-5 working days to collect the item           12:53 PM, 28th Apr                   Mohammed                   Can i create a return request from our side hence the order status not updated yet           12:53 PM, 28th Apr                     nahla                    No its ok for now           12:53 PM, 28th Apr                     nahla                    Alright its all clear now, thank you           12:54 PM, 28th Apr                   Mohammed                   Is there anything else may I assist you?           12:54 PM, 28th Apr                     nahla                    No thanks           12:54 PM, 28th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:54 PM, 28th Apr                     nahla                    You too           12:55 PM, 28th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2468165